CVE-2017-6419

Public on 2018-02-20
Modified on 2018-03-23
Description
mspack/lzxd.c in libmspack 0.5alpha, as used in ClamAV 0.99.2, allows remote attackers to cause a denial of service (heap-based buffer overflow and application crash) or possibly have unspecified other impact via a crafted CHM file.
Severity
Medium
CVSS v3 Base Score
6.5
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 1 clamav 2018-03-21 22:24 ALAS-2018-976
Amazon Linux 1 clamav 2018-02-20 21:35 ALAS-2018-958
Amazon Linux 1 clamav 2018-03-21 22:24 ALAS-2018-976
Amazon Linux 1 clamav 2018-02-20 21:35 ALAS-2018-958

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 6.5 CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
NVD CVSSv2 6.8 AV:N/AC:M/Au:N/C:P/I:P/A:P
NVD CVSSv3 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H